Subject: [rrg] routing talks at the IRTF Open Meeting

From: Lars Eggert <[email-masked]>
Date: Mon, 25 Jul 2011 10:56:18 -0400

Hi,

in the first hour of the IRTF Open Meeting Wednesday morning, there will be two talks by the ANRP awardees (see http://irtf.org/anrp) on topics that I hope are of interest to routing folks. FYI.

Lars

Begin forwarded message:
> Applied Networking Prize (ANRP) Awards
> 	2x 20+10 min
> 
> 	*** Beichuan Zhang *** for research into “green” traffic engineering:
> 	GreenTE: Power-Aware Traffic Engineering. Mingui Zhang,
> 	Cheng Yi, Bin Liu and Beichuan Zhang. Proc. IEEE International
> 	Conference on Network Protocols (ICNP), pp. 21–30, October 2010.
> 
> 	Abstract: Given the high path redundancy and low link
> 	utilization in today's large networks, one may route traffic
> 	using fewer number of links so that other links can go sleep
> 	to conserve energy. In this work we design a traffic engineering
> 	mechanism that maximizes the number of links to sleep under
> 	certain performance constraints such as link utilization and packet
> 	delay. Using network topologies and traffic data from several
> 	wide-area networks, our evaluation demonstrates that GreenTE is
> 	both feasible and beneficial.
> 
> 	*** Mattia Rossi *** for research into reducing BGP traffic:
> 
> 	A Technique for Reducing BGP Update Announcements through Path
> 	Exploration Damping. Geoff Huston, Mattia Rossi and Grenville
> 	Armitage. IEEE Journal on Selected Areas in Communications (JSAC),
> 	Vol. 28, No. 8, pp. 1271–1286, October 2010.
> 
> 	Abstract: Path Exploration Damping is intended as a replacement
> 	for MRAI and RFD, the two main mechanisms used in BGP that aim
> 	at a reduction of BGP update churn. This talk explains the
> 	motivation behind PED, outlines the algorithm and provides
> 	insight into experimental results.